package vn.azteam.tpf.service.dto;

import vn.azteam.tpf.domain.TBGuideline;
import vn.azteam.tpf.domain.TBGuidelineActivity;

import java.io.Serializable;
import java.util.List;

public class TBCommonActivityGDDTO implements Serializable {

    private TBGuidelineActivityDTO tbGuidelineActivityDTO;

    List<TBGuidelineDetailsObjectUpdateDTO> tbGDObjectUpdateDTOList;

    List<TBSuppliesUsingDetailsDTO> tbSuppliesUsingDetailsDTOs;

    public TBGuidelineActivityDTO getTbGuidelineActivityDTO() {
        return tbGuidelineActivityDTO;
    }

    public void setTbGuidelineActivityDTO(TBGuidelineActivityDTO tbGuidelineActivityDTO) {
        this.tbGuidelineActivityDTO = tbGuidelineActivityDTO;
    }

    public List<TBGuidelineDetailsObjectUpdateDTO> getTbGDObjectUpdateDTOList() {
        return tbGDObjectUpdateDTOList;
    }

    public void setTbGDObjectUpdateDTOList(List<TBGuidelineDetailsObjectUpdateDTO> tbGDObjectUpdateDTOList) {
        this.tbGDObjectUpdateDTOList = tbGDObjectUpdateDTOList;
    }

    public List<TBSuppliesUsingDetailsDTO> getTbSuppliesUsingDetailsDTOs() {
        return tbSuppliesUsingDetailsDTOs;
    }

    public void setTbSuppliesUsingDetailsDTOs(List<TBSuppliesUsingDetailsDTO> tbSuppliesUsingDetailsDTOs) {
        this.tbSuppliesUsingDetailsDTOs = tbSuppliesUsingDetailsDTOs;
    }
}
